多款F5产品安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1142009 漏洞类型
发布时间 2017-02-23 更新时间 2019-10-23
CVE编号 CVE-2017-6137 CNNVD-ID CNNVD-201702-783
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201702-783
|漏洞详情
F5 BIG-IP LTM等都是美国F5公司的产品。LTM是一款本地流量管理器;APM是一套提供安全统一访问关键业务应用和网络的解决方案。 多款F5产品中存在安全漏洞。攻击者可利用该漏洞破坏用于Traffic Management Microkernel (TMM)的服务。以下产品和版本受到影响:F5 BIG-IP LTM 11.6.1 HF1版本,12.0.0 HF3版本,12.0.0 HF4版本,12.1.0版本至12.1.2版本;BIG-IP AAM 11.6.1 HF1版本,12.0.0 HF3版本,12.0.0 HF4版本,12.1.0版本至12.1.2版本;BIG-IP AFM 11.6.1 HF1版本,12.0.0 HF3版本,12.0.0 HF4版本,12.1.0版本至12.1.2版本;BIG-IP Analytics 11.6.1 HF1版本,12.0.0 HF3版本,12.0.0 HF4版本,12.1.0版本至12.1.2版本;BIG-IP APM 11.6.1 HF1版本,12.0.0 HF3版本,12.0.0 HF4版本,12.1.0版本至12.1.2版本;BIG-IP ASM 11.6.1 HF1版本,12.0.0 HF3版本,12.0.0 HF4版本,12.1.0版本至12.1.2版本;BIG-IP DNS 12.0.0 HF3版本,12.0.0 HF4版本,12.1.0版本至12.1.2版本;BIG-IP GTM 11.6.1 HF1版本;BIG-IP Link Controller 11.6.1 HF1版本,12.0.0 HF3版本,12.0.0 HF4版本,12.1.0版本至12.1.2版本;BIG-IP PEM 11.6.1 HF1版本,12.0.0 HF3版本,12.0.0 HF4版本,12.1.0版本至12.1.2版本;BIG-IP WebSafe 11.6.1 HF1版本,12.0.0 HF3版本,12.0.0 HF4版本,12.1.0版本至12.1.2版本。
|参考资料

来源:CONFIRM
链接:https://support.f5.com/csp/article/K82851041